package ru.yandex.autotests.direct.db.beans.retargeting;

import com.google.gson.annotations.SerializedName;

public class Goal {
    @SerializedName("goal_id")
    private Long goalId;

    @SerializedName("time")
    private Long time;

    public Long getGoalId() {
        return goalId;
    }

    public Goal withGoalId(Long goalId) {
        this.goalId = goalId;
        return this;
    }

    public Long getTime() {
        return time;
    }

    public Goal withTime(Long time) {
        this.time = time;
        return this;
    }
}
